<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY applyTheme.label          "Bruk tema">
<!ENTITY applyTheme.accesskey      "B">
<!ENTITY getNewThemesCmd.label     "Hent nye temaer">
<!ENTITY getNewThemesCmd.accesskey "H">
<!ENTITY getPersonasCmd.label      "Hent Personas">
<!ENTITY getPersonasCmd.accesskey  "e">

<!ENTITY getBackgroundsCmd.accesskey "B">
<!ENTITY getBackgroundsCmd.label     "Get Backgrounds">
<!ENTITY getMoreThemesCmd.accesskey  "G">
<!ENTITY getMoreThemesCmd.label      "Get More Themes">
